<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.1861</MDI>
      <MDI key="STATISTICS_MEAN">3.1702</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.5906</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">5.2725</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
